@charset "UTF-8";

body {
    margin: 1em;
    font-family: sans-serif;
    background: white;
}
h1 {
    color: #708090;
    border-bottom: 1px solid purple; /* 2px dick, durchgezogen, dunkelgrau */
    padding-bottom: 10px; /* Optional: Abstand zwischen Text und Linie */}
h2 {
    color: #708090;
}
table {
    width: 50%;
    border-collapse: collapse;
}
th, td {
    padding: 8px;
    text-align: left;
    border: 1px solid black;
}
th {
    background-color: #f2f2f2;
}
select {
    box-shadow: 1px 1px 5px #708090;
}
input {
    box-shadow: 1px 1px 5px #708090;
}
input[type=submit] {
    box-shadow: 1px 1px 5px #708090;
    font-size: 1em;
}
.bild-container {
    display: flex;                /* Aktiviert Flexbox */
    justify-content: center;      /* Zentriert das Bild horizontal */
    background-color: lightgray;  /* Hintergrundfarbe rechts/links */
    padding: 20px 0;              /* Optional: Platz oben/unten */
}
bild-feste-hoehe {
    height: 200px; /* Feste Höhe */
    width: auto;   /* Breite passt sich proportional an */
}
